
/*header*/
.header-layout-1 .top-seach, .header-layout-1 .logo-home, .header-layout-1 .typo-top-cart {height:100px;}
.header-layout-2 .header-menu {padding:20px 0;}
.header-layout-1 .logo-home .logo a img, .header-layout-2 .logo-home02 .logo a img {display:inline-block;height:60px;}
.header-layout-1 .top-bar {float:right;}
.button-search {width:38px;}
.sticky-search .quick-search .icon_close {line-height: 30px;}
.logo-sticky > a img {height:50px; max-height: none;}
.top-direct {height:143px !important;}
.header-layout-1 .home2-block-phone-email, .header-layout-2 .home2-block-phone-email, .register-topbar a {padding:8px 0;line-height:normal;}
.login-topbar a {padding:8px 0;display:inline-block;}
.login-topbar:before {top:10px;}
.acc-topbar .acc-btn a {padding:8px 0;}
.breadcrumbs {margin-top:5px;}
.breadcrumbs li {color:#999;}
.breadcrumbs li a { color:#999999;text-transform: uppercase;font-size: 12px;letter-spacing: -0.4px;font-weight: bold;}
.breadcrumbs li a.last {color:#999999;}
.breadcrumbs li a:hover { color:#333;}
.breadcrumbs li+li:before {padding: 0 5px;color: #ccc;content: "/\00a0"}
.breadcrumb-wrap .container {background:none;}
.printer-friendly {display:none !important;visibility:hidden!important;}
.breadcrumb-wrap {background:#f9f9f9;height:45px;line-height:40px;border-top:1px solid #BFBCB7; border-bottom:1px solid #BFBCB7;}
.breadcrumb-wrap p {line-height: 42px;color:#999;}
.breadcrumb-wrap .title {font-weight:bold;margin:0 5px;color:#666;}
.breadcrumb-wrap a.title:hover{color:#999;}
.breadcrumb-wrap .owl-theme .owl-nav [class*='owl-'] { position: absolute; text-align: center; background-color: transparent; color: #999; top:0;margin-top:0;line-height: 40px;height:45px; }

/*nav*/
#typonav li.level0 ul li.groups a {text-transform:initial !important;}
#typonav li.level0 {padding:0 14px;}

.menu-static-blocks .mega-right .text-small {text-transform:initial;}
.static-collection .links:hover:before {top:0;left:0;right:0;bottom:0;}
.megamenu .fa {padding-left:10px;}
.cms-menu {float:right !important;}
.main-menu {float:none !important;}
.header-layout-1 .typo-icon-ajaxcart .typo-cart-label .print {display: block}
.is-sticky .logo-sticky {display:none !important;}
.is-sticky .nav-top-inner {text-align: center;}

/* left hand filter */
.amshopby-slider-ui .ui-slider-handle {
    height: 15px;
    position: absolute;
    top: -7px;
    width: 15px;
    background: #333333;
    margin-left: -7.5px;
    cursor: e-resize;
    border:none;
}
.amshopby-slider-ui .ui-slider-range {
    position: absolute;
    top: 0;
    height: 100%;
    background: #333333;
    cursor: pointer;
}
.amshopby-slider-ui, .price-slider {
    height: 1px;
    width: 95%;
    background: #d5d5d5;
    position: relative;
    margin: 15px auto;
    padding: 0 7.5px;
}
.block-layered-nav dd li a:before {visibility: hidden;}
.amshopby-slider-price {color:inherit;}
div.amshopby-filters-left dd a.amshopby-attr-selected {background-image:url(../images/filter-selected.gif) !important;}
a.amshopby-attr, a.amshopby-attr:hover {background-image:url(../images/filter-empty.gif) !important;}
a.amshopby-attr:before {visibility: hidden; list-style-type:none;}
.block-layered-nav .currently .btn-remove {top:auto;}
li.amshopby-cat a {padding:0 0 0 20px !important;}
li.amshopby-cat a:before{visibility: visible !important; line-height:inherit !important;}

/*footer*/
.subscribe .title {font-size:16px; text-transform:initial;}
.footer-container .footer-static ul li a:hover {padding-left:25px;}
.subscribe .input-box input {border:1px solid #ccc;}

/*override style*/
.block-top-01 .bottom, .block-top-02 .bottom {margin-top:45px;}
.block-top-01 .content-block .contact-title-h2, .block-top-02 .content-block .contact-title-h2 {text-transform: inherit;line-height:25px; color: #000;font-size: 36px;font-weight: 600;display: block;margin-top: 0;position: relative;}
.block-top-01 .content-block .contact-title-h3, .block-top-02 .content-block .contact-title-h3  {margin-top:20px;margin-bottom:10px; font-size:127%;display:block;}
.content-block .sub-heading {font-size:14px; font-weight:bold; text-transform: inherit; display:inherit;}
.block-top-01 .content-block p, .block-top-02 .content-block p {font-size:inherit;}
.contact-page {padding:0;}
.contact-page .contact-form {padding:20px 0;}
.contact-form #contactForm {max-width: 100%;}
.page-title {padding:20px 0;}
.main-newsletter .main-newsletter-inner, .footer-container, .blog-style { border-top:1px solid rgba(204,204,204,0.8);}
.widget-collection-style1 {max-height: 630px; border-top:1px solid rgba(204,204,204,0.8);}
/*#typonav li .show-sub li:hover > div.show-sub {visibility:hidden !important; display:none!important; opacity:0!important;}*/
ul.nav-accordion ul.level1 > li.active > a {color:#000;font-weight:600;}
ul.nav-accordion ul.level2 > li.active > a{color:#000;font-weight:800;}
.yikes-easy-mc-form label.label-inline {float:none !important;width:100% !important;padding-right:0!important;}
.yikes-easy-mc-form label {display:inherit !important;width:100% !important;font-weight:inherit !important;}
.yikes-easy-mc-form label span.empty-label {display:none!important;} 
.special-price .price {color:red;}
.price-box .price-to {display:none;}
.widget-product-sidebar .minimal-price-link, .widget-product-sidebar .price-label {display:inline-block;}
/*a:link {word-wrap:break-word;}*/
#typonav li.level0 ul li a span.title_group {text-transform: uppercase;}
.blog-style .main-post {text-align:left; z-index:1;}
.blog-style .main-post-inner > span a {color:white;}
.owl-item .post-format-video .overlay {display: block;position: absolute;z-index: 1;width: 100%;height: 100%;text-align: center;color: #fff;background-color: rgba(0, 0, 0, 0.1);-webkit-backface-visibility: hidden;-moz-backface-visibility: hidden;-ms-backface-visibility: hidden;backface-visibility: hidden;}
.owl-item .post-format-video .overlay:before {display: inline-block;height: 100%;margin-right: -0.25em;vertical-align: middle; content: " ";}
.owl-item .post-format-video .overlay .fa {padding: 15px 0 15px;width: 65px;height: 65px;border: 2px solid #fff;border-radius:100%;line-height: 33px;vertical-align: middle;text-align: center;font-size: 32px;background-color: rgba(0,0,0,0.25);}
.owl-item .post-format-video .overlay .fa-play{padding-left:4px;}

.product-prev-next {right:auto;top:auto;float:right;position:relative;}
.more-views .owl-theme .owl-nav {display:block;}
.products-grid .item .product-name a {text-transform: none;}
.product-collateral {display:inline-block;width:100%}
.product-shop-view .shipping-form .input-box input {    width: 100%;   padding: 0 10px;   margin-bottom: 10px;   height: 34px;   max-width: 400px;}
a.toggle {cursor: pointer;}
.welcome-block {padding:0;}
.welcome-block .heading-title h2 {text-transform: none;}
.welcome-block .welcome-content .wcontent2 {text-transform: none;}
.welcome-block .welcome-content .wtitle {display:block;}
.welcome-block .welcome-content .stitle {color: #666666;font-size: 14px;letter-spacing: 1px;text-transform: uppercase;font-weight: 600;margin: 30px 0px 5px; display:block;}
.welcome-block .welcome-content .wlink a:hover{color:darkred;}
.welcome-block .welcome-content .wcontent {text-transform: inherit;}
.searchindex-results {border-bottom:1px solid #BFBCB7}
.searchindex-results li {margin:0;margin-bottom:-1px;}
.searchindex-result li .title a {color:inherit; font-size:14px;font-weight:bold;}
.searchindex-result li .title a:hover {color:#999;}
.searchindex-results li a {font-size:14px; padding:5px 10px; -webkit-border-radius:0;border-radius:0;line-height:25px;border:0;}
.searchindex-results li.active a,.searchindex-results li.active a:hover {background-color:#fff;background-image:none;border:1px solid #BFBCB7}
.searchindex-results li a:hover {color:#666;background-color:#fff;border:none;background-image:none;}
.searchindex-result .pager .limiter {display:none;}
.searchindex-result .pager li {height:34px;line-height:34px;min-width:34px;display:inline-block;vertical-align:top;text-align:center;font-size:15px;font-weight:bold;border-radius: 0;border:0;padding:0;}
.searchindex-result .pager li.current {background:#333333;color:#ffffff;}
.searchindex-result .pager li>a {padding:0 5px;border-radius:0;border:none;display:block;}
.searchindex-result .pager li>a.next, .toolbar .pager li>a.previous {border:1px solid #e5e5e5;font-size:19px;line-height:32px;height:34px;}
.searchindex-result .pager li>a:focus, .toolbar .pager li>a:hover { background:transparent; }
.cart-collaterals .shipping-form {display:inline-block;}
.add-to-cart{clear:both;}
.title-shoping-cart {text-align: center;}
.cart-row .notice {color:#ff0000;}
.swatch-link {border: 1px solid #bfbcb7 !important;}
.configurable-swatch-list .hover .swatch-link, .configurable-swatch-list .selected .swatch-link, .swatch-link:hover {border-color:#000 !important;}
#back-top {bottom:65px;}
.sticker {line-height:35px;}
.sticker:hover{box-shadow:none;border:none;background:black;color:white;}
#mc_embed_signup input.mce_inline_error, #mc_embed_signup textarea.mce_inline_error {border-color:red !important;}
#mce-error-response {color:red; margin:5px 0;}
#mce-success-response {color:green; margin:5px 0;}
/*zipmoney*/
.outer-widget {margin-top:15px;border: 2px solid #67c56b;padding: 10px;display: inline-block;text-align: center;width:100%;}
.outer-widget h1{display:inline-block;font-size:18px; text-transform: uppercase;margin:15px 0}
.outer-widget .logo-img{display: inline-block;vertical-align: middle;}
.outer-widget .logo-img img{max-height:30px;}
#magento-zip-product-widget iframe {min-height: 3200px;}

iframe[name='google_conversion_frame'] { 
    height: 0 !important;
    width: 0 !important; 
    line-height: 0 !important; 
    font-size: 0 !important;
    margin-top: -13px;
    float: left;
}


/*custom style*/
.white-text {color:white;}
.black:before{border-top: 2px solid #000 !important;}
.black {color:black !important;}
a.white-button {background-color: transparent;color:white;border:1px solid #fff;font-weight:bold;background:transparent !important;}
a.white-button:hover {background-color:#000!important;border:1px solid #000;}
.white-bg { padding:20px !Important; background-color: rgba(255, 255, 255, 0.7) !Important; color:#000 !important;}
.white-bg .text{color:#000 !important;}
.btn-small span {padding:5px 8px !important; height:30px !important;}
.bb-block { margin-bottom: 20px;}
.bb-title {text-transform:none; text-align:left; font-size:25px;}
.bb-text {text-align:left;color:#fff;margin:0!important; position:absolute;bottom:28px; width:80%;max-height:70px;}
.bb-text::before {border-top: 2px solid #fff;content: "";height: 1px;margin: auto;position: absolute;bottom: 80px;width: 50px;z-index: 0;}
.hover-effect03:hover {opacity:0.7;}
.product-free-shipping-label {color:green !important;}
.about-columns {padding:40px 0;}
.about-columns *{color:#666;}
.about-columns p {color:#666;margin:10px 0 0 0;}
.about-columns > p:first-child {margin:0;}
.block-top-01 .locator-block h2 span:after {background:none!important;height:0 !important;}
/*.read-more-content:after {position: absolute;bottom: 5em;width: 100%;height: 5em;background: -webkit-linear-gradient( rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);background-image: -moz-linear-gradient( rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);background-image: -o-linear-gradient( rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);background-image: linear-gradient( rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);background-image: -ms-linear-gradient( rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);}*/
.read-more-content.read-more:after { height:0; background:none;}
section {position: relative;}
.honcode, .subscribe {padding-top:20px;padding-bottom:20px;}
.honcode-img {    margin: 0 20px 0 0;
    position: relative;
    float: left;}
.honcode-text{line-height:20px;color:#999;}
.disclaimer{font-size:11px;color:#999; margin-top:15px;}
.sitempan h2,.sitempan h3 {text-transform: uppercase;}
.sitempan h4, .sitempan h2, .sitempan h3{font-size:18px;padding:20px 0;margin:0;}
.sitempan h4 {font-size:16px;padding:5px 0;}

.sitemap-columns{columns:3;padding:20px 0; -webkit-columns:  3; /* Chrome, Safari, Opera */
    -moz-columns:  3; /* Firefox */}
/*megantic custom A */
.footer-title {
	color: #cccccc;
	margin: 0 0 45px 0;
	text-transform: uppercase;
	position: relative;
	font-weight: bold;
	font-size: 16px;
}

.product-name-h2 {
	display: block;
}

.block-title-h2 {
	font-size: 18px;
    text-transform: uppercase;
    margin: 0;
    font-weight: bold;
    text-align: center;
	display: block;
}

.post-title-h3 {
	font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
	margin-top: 20px;
    margin-bottom: 10px;
	display: block;
}

.product-name-h3 {
	display: block;
}

.slide-h2 {
    display: block;
}
/*end megantic custom A */



/*chat box */
.lo_avail_for_chat_btn, #lo_avail_for_chat_btn {    -webkit-border-top-left-radius: 0 !important;
    -webkit-border-top-right-radius: 0 !important;
    -moz-border-radius-topleft: 0!important;
    -moz-border-radius-topright: 0!important;
    border-top-left-radius: 0!important;
    border-top-right-radius: 0!important; }

/*bootstrap fixes*/
.row-no-padding {margin-left: 0;margin-right: 0;padding-left:0;padding-right:0;}

.bottom5 { margin-bottom:5px !important; }
.bottom7 { margin-bottom:7px; }
.bottom10 { margin-bottom:10px; }
.bottom15 { margin-bottom:15px; }
.bottom20 { margin-bottom:20px; }
.bottom25 { margin-bottom:25px; }
.bottom30 { margin-bottom:30px; }
.bottom40 { margin-bottom:40px; }
.bottom50 { margin-bottom:50px; }
.bottom60 { margin-bottom:60px; }

/*  Splash fixes
=====================*/
.splash-group-grid .has-thumb{text-indent: -999em;position:absolute;}
.splash-group-grid a.product-image:hover img{
    -webkit-filter: grayscale(100%); /* Safari */
    filter: grayscale(100%);
transition:250ms ease;
-webkit-transition:250ms ease;}
.splash-group-grid li.item img {max-height:65px !important;}
.brands-carousel img {max-height:60px!important;}


/*  Accordion Basic stucture
=====================*/
.transition, ul.accordion div, ul.accordion li i:before, ul.accordion  li i:after {transition: all 0.25s ease-in-out;}
ul.accordion {list-style:none;}
.flipIn, ul.accordion li {animation: flipdown 0.5s ease both; -webkit-tap-highlight-color: transparent; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}
ul.accordion div {position: relative;  overflow: hidden; opacity: 1;  transform: translate(0, 0);  margin-top: 14px;  z-index: 2;}
ul.accordion li i { position: absolute; transform: translate(-14px, 0); right: 0; content:"";}
ul.accordion li i span {display:none;}
ul.accordion li i:before, ul.accordion li i:after {  content: "";  position: absolute;  background-color: #000;  width: 3px;  height: 9px;}
ul.accordion li i:before {  transform: translate(-2px, 0) rotate(45deg);}
ul.accordion li i:after {  transform: translate(2px, 0) rotate(-45deg);}
ul.accordion li input[type=checkbox] {  position: absolute;  cursor: pointer;  width: 100%;  height: 100%;  z-index: 1;  opacity: 0;}
ul.accordion li input[type=checkbox]:checked ~ div {  margin-top: 0;  max-height: 0;  opacity: 0;  transform: translate(0, 50%);}
ul.accordion li input[type=checkbox]:checked ~ i:before {  transform: translate(2px, 0) rotate(45deg);}
ul.accordion li input[type=checkbox]:checked ~ i:after {  transform: translate(-2px, 0) rotate(-45deg);}
@keyframes flipdown {
  0% {opacity: 0;transform-origin: top center;transform: rotateX(-90deg); }
  5% {opacity: 1;}
  80% {transform: rotateX(8deg);}
  83% {transform: rotateX(6deg);}
  92% {transform: rotateX(-3deg);}
  100% {transform-origin: top center;transform: rotateX(0deg);}
}

/* homepage */
.slider-home .slide-top-right {position:absolute; right: 6%; top:10%;text-align: right;max-width: 50%}
.slider-home .slide-bottom-right {position:absolute; right: 6%; bottom:10%;text-align: right;max-width: 50%}
.slider-home .slide-middle-right {position:absolute; right: 6%; top:50%;text-align: right;max-width: 300px;-webkit-transform: translate(0,-50%);-ms-transform: translate(0,-50%);    -o-transform: translate(0,-50%);transform: translate(0,-50%); }
.slider-home .slide-middle-left {position:absolute; left: 6%; top:50%;text-align: left;max-width: 300px;-webkit-transform: translate(0,-50%);-ms-transform: translate(0,-50%);-o-transform: translate(0,-50%);transform: translate(0,-50%); }
.slider-home .slide-top-left {position:absolute; left: 6%; top:10%;text-align: left;max-width: 50%}
.slider-home .slide-bottom-left {position:absolute; left: 6%; bottom:10%;text-align: left;max-width: 50%}

.slider-home .caption .title {text-transform:none; font-size:30px;}
.slider-home .small-caption .title {font-size:30px;font-weight:bold;margin:0 0 10px 0;}
.slider-home .small-caption .price {font-weight:normal;color:#fff;margin-bottom:10px;}
.slider-home .small-caption .wlink a {font-weight:bold;text-decoration: uppercase;color:rgba(255,57,29,1);line-height:normal;}
.slider-home .small-caption .wlink a:hover {color:rgba(255,57,29,0.8)}



.chair-trials {top:14% !important;}
.chair-trials .title {color:#000 !important; text-transform:none !important;margin-bottom:5px !important;}
.chair-trials .title h2 {font-size:24px !important; font-weight:bold;}
.chair-trials .text {color:#000 !important;}
.chair-trials .btn-link {right: 11px !important; position:absolute !important; margin-top:40px; background:#000 !important;}
.store-locator .block-promo{ min-height:219px !important;}
.store-locator .block-promo .title {margin:30px 0 !important;font-size:18px;}
.home-icons {display:none; background:#92857c;line-height:60px; margin-bottom:35px;}
.home-icons .icons {text-align:right;}
.home-icons h4 { line-height:43px; font-size:17px !important;}
.home-icons .imgicons {margin:5px 10px;text-decoration:none;line-height:60px;}

/*category*/
.catalog-category-view .top-direct, .catalog-product-view .top-direct, .tag-product-list .top-direct {height:143px;}
/*.category-description {display:none !important;}*/
.products-grid .item .product-name {height:55px;line-height: normal;}
.category-title {padding:20px 0 0 0 !important; display:inline-block !important;}

/*product page*/
.product-view {padding:10px 0;}
.product-image .front {min-height:initial;}
.box-desc .std ul,.box-desc .std ol {margin:0 0 10px !important;}
.box-desc .std a {text-decoration: underline;}
.item .price-box .special-price {margin:0 5px;}
.products-grid .item .product-name {height:55px;line-height:normal;}
.related-product .main-heading {padding:15px 0;}
.related-product .main-heading .heading-title{padding:0 0 20px;}
.read-more-content {
    /*height:250px;*/
    overflow:hidden;text-overflow:ellipsis; transition: all 0.25s ease-in-out;}
.read-more {height:auto !important;overflow: visible !important; animation: flipdown 0.5s ease both; -webkit-tap-highlight-color: transparent;} 
.read-more-link {clear:both;margin:40px 0 0 0 !important;}
.read-more-link i {content:"";}
.read-more-link i span{ display:none; }
.hide-div {display:none;visibility:hidden;}
.wapper-view > .availability {color:#999999;}
.product-view .sku {margin-top:0;}
.product-view .sku .value,.availability span {padding:0 5px;}
.price-as-configured .price-label {display:none;}
.product-shop-view p.required {top:-25px;}
.product-shop-view .shipping-form{margin-top: 20px;padding-top: 10px; border-top: 1px solid rgba(204,204,204,0.5);}
.input-box .validation-advice {right: auto;left: 0;background: red;padding: 10px;color: white;}
.input-box .validation-advice:after {border-top-color:red;}

/*checkout*/
.lt-checkoutpage h3.ptitle {color:#000 !important; font-size:inherit!important;border-bottom:1px solid #CCCCCC !important;}
.login-onestep .login_link {color:inherit !important;}
@media (max-width:1200px) {
    .typomenu-block-level1-top {display:none !important;}
    #typonav > li.home {display:none;}
    .header-layout-1 .sticky-icon-group, .header-layout-2 .sticky-icon-group {margin-left:20px;}
    .form-search:hover, .form-search {width:100%;}
     #typonav li.level0 {padding:0 10px;}
    #typonav li > a {font-size:11px;}
    #typonav li.level0 ul li a {font-size:11px;}
    
}

@media (max-width:991px){
    .header-layout-8 .top-bar, .header-layout-7 .top-bar, .header-layout-1 .top-bar, .header-layout-2 .top-bar {float:right;}
    .header-layout-8 .header-top-inner, .header-layout-7 .header-top-inner, .header-layout-1 .header-top-inner, .header-layout-2 .header-top-inner {text-align: inherit;}
    .sm-no-padding {padding-left:0;padding-right:0;padding:0;}
    .product-view.product-quick-view .product-options dt {margin-bottom:5px !important;}
    .sticky-search .quick-search {right:0; width:100%;max-width:100%;}
    .is-sticky .logo-sticky{display:block!important;}
    .sticky-wrapper {height:70px !important;}
}
@media (max-width: 767px) {
    .slider-home {height: 380px !important; background-size:cover!important;}
    .slider-home .sub-title{font-size:20px;}
    .block-sidebar {height:250px !important;background-size:contain!important;}
    .breadcrumb-wrap, .breadcrumb-wrap .title {display: none;}
    .form-search input#search {font-size:20px;line-height: 30px; height:30px;display:inline-block;}
    .is-sticky .logo-sticky {padding: 0;padding-left:15px;}
    .is-sticky .logo-sticky > a img {height:30px;}
    .header-layout-1 .sticky-icon-group , .header-layout-2 .sticky-icon-group {margin-left:0;}
    .is-sticky #typo-sticky-header {display:inline-block;}
    .button-search i {font-size:20px;}
    /* homepage */
    .slider-home .slide-top-right {max-width: 240px}
    .slider-home .slide-bottom-right {max-width: 240px}
    .slider-home .slide-middle-right {max-width: 240px}
    .slider-home .slide-middle-left {max-width: 240px}
    .slider-home .slide-top-left {max-width: 240px}
    .slider-home .slide-bottom-left {max-width: 240px}
    .welcome-block .heading-title h2 {font-size:20px;}
    .add-to-cart .qty input {width:90px;}
    .add-to-cart .btn-cart {min-width:190px;}
    .bb-block > div {height:250px !important;}
    .bb-block > div > div {height:250px !important;}
    .footer-container .footer-static .accordion-title {margin:15px 0 10px 0; text-transform: uppercase; position: relative;font-weight: bold;font-size: 16px;} 
    .footer-container .footer-static .accordion-title + ul {display:none;}
}
@media (max-width: 479px) {
    .home-icons {display:none;}
    .store-locator {height:250px !important;}
    .header-layout-1 .home2-block-phone-email, .header-layout-2 .home2-block-phone-email {text-align: center;}
    .is-sticky .sticky-icon-group {margin:0 0 0 0px;}
    .is-sticky .sticky-icon-group > div {padding:0 5px;}
    .is-sticky .logo-sticky {padding-left:0;}
    .products-grid .item {width:50%;}
}
@media (min-width:768px){
    .hidden-lg { display: inline-block; }
    .product-shop-view .product-options dt { line-height:32px; width:35%;float:left;}
    .product-shop-view .product-options dd { line-height:32px; width:65%;float:left;}
    .product-shop-view .product-options dt label span { color:#666;}
    .sticky-search {padding-right:0;}
    .sticky-search .quick-search .form-search {margin-top:0;}
    .form-search input#search {padding:0 15px;}
    .sticky-search .quick-search .form-search input#search {text-align:left;height:60px;line-height:60px;}
    .sticky-search .quick-search {position:relative;width:auto; ;z-index: 9;height: 60px;text-align: left;opacity: 1;visibility: visible;}
    .slider-home .small-caption .sub-title {font-size:20px;}
    .form-search:hover, .form-search {opacity:1; visibility:visible;width:280px; max-width:280px;line-height:60px;height:60px;font-size:16px;border:1px solid rgba(213,213,213,0.5);background:rgba(213,213,213,0.2);}
    .sticky-search .quick-search .form-search button.button-search {display:inline-block;}
    .header-layout-1 .sticky-icon-group > .quick-search, .header-layout-2 .sticky-icon-group > .quick-search {padding-right:0 !important;}
    .button-search i {font-size:18px;color:inherit;line-height:60px;}
    .sticky-search > i.icon-magnifier{display:none;}
    .sticky-search .quick-search .icon_close {display: none;}
}
@media (min-width:976px){
    .bb-block-no-pad-right {padding-right:0;}
    .product-options-bottom {clear:both;}
    .home-icons {display: block;}
    .footer-bottom-social {font-size:22px;}
    .form-search input#search {border-bottom:none;height:auto;}
    .about-page .about-columns {columns:2;}
    .honcode, .subscribe {padding-top:53px;padding-bottom:53px;}

}
@media (min-width:992px){
     .visible-lg-inline-block {display:inline-block !important;float:left;}
    .hidden-lg {display:none!important;}
    .footer-title {color: #cccccc;margin: 0 0 45px 0;text-transform: uppercase;position: relative;font-weight: bold;font-size: 16px;}
    .product-name-h2 {display: block;}
    .block-title-h2 {font-size: 18px;   text-transform: uppercase; margin: 0;font-weight: bold;text-align: center;display: block;}
}

body > div.typo-container.loaded > div.typo-wrapper > section > div.container-main.clearfix > div > div > div > div > div.product-view > div > div > div.col-xs-12.col-sm-12.col-md-3.col-lg-3.col-lg-offset-1.col-md-offset-1 > div.col-md-12.product-video-content > div > p {text-align: center;}

.hover-video {
    background: transparent url(../images/video-icon.png) no-repeat scroll 0 0;
    bottom: 0;
    height: 45px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 45px;
}

.product-video-content .click-img:hover > .hover-video {
    background: transparent url(../images/video-icon.png) no-repeat scroll 0 -45px;
}

.product-video-content .click-img {
    display: block;
    position: relative;
}

.product-video-content .click-img img:hover {
    border: 1px solid #ba0017;
}

.product-video-item {
    margin-bottom: 10px;
}

.img-fit {
    width: 300px;
    height: 150px;
    object-fit: cover;
}

/* Megantic CSS*/

.item .product-item {
  margin: 0px;
}

#states {
    width: 100%;
    height: 56px;
    padding: 0 25px;
    background: #f6f6f6;
    border: 1px solid #f6f6f6;
    border-radius: 0px;
    box-shadow: none;
    color: #757575;
}

.subscribe .input-box input {
    padding: 0 130px 0 10px;
}
